# The URL the site will be built for
base_url = "https://recepty.tinyfluffy.cloud"

# Title
title = "Recepty na cesty"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = false

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

# Taxonomies
taxonomies = [
	{name = "kategorie", rss = true},
	{name = "tagy", rss = true},
]

[extra]
# Put all your custom variables here
